/* Google Font Link */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body {
    overflow-x: hidden;
}

.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 35vh;
    /*overflow: auto;*/
}

h1{
    font-weight: 600;
    font-family: Roboto;
    color: black;

}

.button-wrapper-section{
    display: flex;
    justify-content: space-between;
    /*background-color: red;*/
    margin-top: 72px;
    padding-left: 60px;
    padding-right: 120px;
}
.button-action-account{
    display: flex;
}

.button-create-account{
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    padding: 8px 18px;
    margin-left: 36px;

}
.button-create-account:hover{
    background: #fff;
    color: #F67280;
    text-decoration: none;
}
.button-reject-account{
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    padding: 8px 18px;


}
.button-reject-account:hover{
    background: #fff;
    color: #F67280;
    text-decoration: none;
}


.button-back-account{
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    padding: 8px 18px;
}


.button-back-account:hover{
    background: #F67280;
    color: #ffffff;
    text-decoration: none;
}


.button-detail{
    display: revert;
    text-align: center;
    margin-top: 100px;
}


small a{
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #000;
}
small a:hover{
    text-decoration: underline;
    color: #000;
}
span a{
    text-decoration: none;
    font-weight: 700;
    color: #000;
}
span a:hover{
    text-decoration: underline;
    color: #000;
}

.header-title{
    width: 659px;
    height: 56px;
    margin-top: 80px;
    margin-bottom: 30px;
    margin-left: 150px;
    font-style: normal;
    font-size: 49px;
    line-height: 90px;

}


.card-body{
    display:block ;
    margin: auto;
    overflow: visible;

}

.card-table {
    margin-top: 36px;
    padding: 50px ;
    width: 90%;
    height: auto;
    overflow: hidden;
    table-layout: auto; /* Make the table layout adjust to the content */
    border-collapse: collapse; /* Collapse the border of the table */
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
    box-sizing: content-box;
    margin-left: 124px;
    justify-content: center;
    border-radius: 20px;
    margin-bottom: 30px;
    flex-wrap: wrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;

}


@media screen and (min-width: 780px) {
    .card-table {
        width: 841px; /* Set a fixed width on larger screens */
        height: 370px;
        flex-direction: column;
    }

}
.btn-footer{
    margin-left: 150px;
}

